<?xml version="1.0" encoding="utf-8"?>
<instant-run
    abi="x86,armeabi-v7a"
    api-level="19"
    density="xhdpi"
    format="7"
    timestamp="2319108656507374" >

    <task
        name="javac"
        duration="2336" />
    <task
        name="instant-run-dex"
        duration="0" />
    <task
        name="instant-run-transform"
        duration="264" />
    <task
        name="verifier"
        duration="222" />

    <artifact
        location="C:\Users\h\Desktop\ViewPagerIndicator\app\build\outputs\apk\app-debug.apk"
        type="MAIN" />

    <build timestamp="2319108656507374" >
        <artifact
            location="C:\Users\h\Desktop\ViewPagerIndicator\app\build\outputs\apk\app-debug.apk"
            type="MAIN" />
    </build>

</instant-run>
